#order_dialog {
  position: absolute;
  top: 200px;
  left: 300px;
  border: 2px solid #0079bc;
  border-radius: 10px;
  width: 200px;
  background-color: white;
  z-index: 4000;
  padding: 20px;
  display: none; }
  #order_dialog input {
    font-size: 12px;
    width: 60px;
    height: 24px;
    background-image: url("/images/text_fields/text_field_60.png");
    background-repeat: no-repeat;
    border: 0px;
    padding: 0px 6px 0px 6px;
    margin-left: 6px; }
  #order_dialog .title {
    font-size: 16px; }
  #order_dialog #order_dialog_button {
    cursor: pointer;
    float: right;
    display: block;
    width: 72px;
    background-image: url("/images/www/button_small.gif");
    background-repeat: no-repeat;
    border: 0px;
    height: 22px;
    color: white;
    font-size: 8pt;
    text-align: left;
    padding-left: 6px; }
    #order_dialog #order_dialog_button:after {
      content: ""; }

input {
  font-family: arial, helvetica, sans-serif;
  font-size: 8pt; }

div.list {
  padding-left: 12px; }
  div.list h2 {
    font-size: 14pt;
    margin-bottom: 6px;
    display: block;
    padding-bottom: 6px;
    border-bottom: 1px solid #cbdbee;
    color: #87888a;
    font-weight: normal; }
  div.list a {
    font-weight: bold;
    text-decoration: none; }
div#order-form h1 {
  font-size: 22px;
  color: #bbbbbb;
  margin-bottom: 20px; }
div#orders-list {
  width: 552px; }
div#orders-list p {
  margin-top: 6px; }
div#orders-list a {
  font-weight: bold;
  text-decoration: none; }
div#order-submit a {
  font-weight: bold;
  text-decoration: none; }
div#orders-list a:after, div#order-submit a:after {
  content: "\00a0\25b8"; }
div#orders-list a:hover, div#order-submit a:hover {
  color: #47494d; }
div.actions {
  margin-top: 12px; }
  div.actions input {
    float: right;
    line-height: 18px;
    clear: both;
    width: 186px;
    background-image: url("/images/buttons/button_wide.gif");
    background-repeat: no-repeat;
    border: 0px;
    height: 22px;
    color: white;
    font-size: 8pt;
    text-align: left;
    padding-left: 6px;
    /* deze is voor IE */
    margin-bottom: 6px; }
div.order {
  display: block;
  width: 100%;
  border-top: 1px solid #cbdbee;
  padding: 6px 0px 6px 0px; }
  div.order span {
    line-height: 14px;
    color: #87888a;
    width: 552px;
    margin: 0px;
    padding: 0px; }
  div.order h3.title {
    font-size: 10pt;
    width: 372px;
    float: left;
    padding: 0px;
    margin: 0px; }
  div.order span.authors, div.order span.price {
    width: 372px;
    float: left;
    color: #47494d;
    margin-bottom: 12px; }
  div.order span.isbn {
    width: 136px;
    float: left; }
  div.order span.pages {
    width: 336px;
    float: left; }
  div.order a.link {
    width: 472px;
    float: left;
    margin-top: 12px;
    color: #e0007d;
    text-decoration: none; }
    div.order a.link:hover {
      color: #47494d; }
    div.order a.link:after {
      line-height: 10px;
      font-size: 10pt;
      content: "\00a0\25b8"; }
  div.order div.temp {
    width: 552px;
    border: 1px solid black; }
  div.order div.amounts {
    padding: 0px; }
  div.order div.amount {
    float: left;
    margin-top: 6px;
    width: 440px; }
    div.order div.amount img.icon {
      float: left;
      margin: 0px 12px 0px 0px; }
    div.order div.amount div.data {
      width: 220px;
      float: left; }
    div.order div.amount div.button {
      width: 220px;
      float: right; }
  div.order div.note {
    float: left;
    font-style: italic;
    font-size: 8pt;
    margin-top: 12px; }
  div.order div.actions {
    width: 552px;
    float: left;
    margin-top: 24px; }
    div.order div.actions a.button {
      clear: both;
      float: right; }
  div.order div.amounts input {
    float: right;
    width: 72px;
    background-image: url("/images/buttons/button_small_grey.gif");
    background-repeat: no-repeat;
    border: 0px;
    height: 22px;
    color: white;
    font-size: 8pt;
    text-align: left;
    padding-left: 6px;
    /* deze is voor IE */
    margin-bottom: 6px; }
  div.order select {
    margin-right: 6px; }
div#order-overview {
  width: 174px;
  background: #eeeeee;
  padding: 0 6px; }
  div#order-overview h3 {
    height: 24px;
    border-bottom: 1px solid #c9cbcb;
    font-size: 9pt; }
  div#order-overview ul {
    list-style: none outside;
    width: 186px; }
    div#order-overview ul li {
      height: 18px;
      width: 186px; }
      div#order-overview ul li span.desc {
        width: 128px;
        float: left; }
      div#order-overview ul li span.curr {
        width: 8px;
        float: left; }
      div#order-overview ul li span.price {
        width: 48px;
        float: left;
        text-align: right; }
      div#order-overview ul li.total {
        border-top: 1px solid #c9cbcb;
        font-weight: bold; }
      div#order-overview ul li.separator {
        border-top: 1px solid #c9cbcb; }
div#order-submit {
  padding-top: 12px;
  padding-bottom: 12px;
  width: 186px;
  height: 136px; }
  div#order-submit a.button {
    background-image: url("/images/buttons/button_wide.gif");
    background-repeat: no-repeat;
    border: 0px;
    height: 22px;
    color: white;
    font-size: 8pt;
    text-align: left;
    padding-left: 6px;
    /* deze is voor IE */
    float: left;
    width: 186px;
    margin-bottom: 6px; }
    div#order-submit a.button:after {
      content: ""; }
  div#order-submit input {
    background-image: url("/images/buttons/button_wide.gif");
    background-repeat: no-repeat;
    border: 0px;
    height: 22px;
    color: white;
    font-size: 8pt;
    text-align: left;
    padding-left: 6px;
    /* deze is voor IE */
    float: left;
    width: 186px;
    margin-bottom: 6px; }
    div#order-submit input.grey {
      background-image: url("/images/buttons/button_wide_grey.gif");
      background-repeat: no-repeat;
      border: 0px;
      height: 22px;
      color: white;
      font-size: 8pt;
      text-align: left;
      padding-left: 6px;
      /* deze is voor IE */
      float: left;
      width: 186px;
      margin-bottom: 6px; }
div#account {
  padding-left: 12px;
  width: 552px; }
  div#account h2 {
    font-size: 14pt;
    margin-bottom: 6px;
    display: block;
    padding-bottom: 6px;
    border-bottom: 1px solid #cbdbee;
    color: #87888a;
    font-weight: normal; }
div#error_explanation {
  padding-bottom: 24px; }

/* Account form page */
table.account {
  padding-bottom: 6px;
  margin-bottom: 6px;
  width: 100%; }
  table.account th {
    text-align: left; }
  table.account tr.separation td {
    border-bottom: 1px solid #cbdbee;
    padding-bottom: 6px; }
  table.account tr.mandatory td:first-child:after {
    content: " *"; }
  table.account tr td {
    vertical-align: top;
    padding-bottom: 10px; }
    table.account tr td.desc {
      width: 176px; }
      table.account tr td.desc img {
        float: left;
        margin-left: 0px;
        padding-left: 0px; }
    table.account tr td.desc-padding {
      width: 176px;
      padding-top: 24px; }
    table.account tr td.desc-head {
      font-weight: bold;
      font-size: 10pt;
      /* border-bottom: 1px solid #cbdbee */ }
    table.account tr td.field {
      width: 300px; }
    table.account tr td.field-padding {
      width: 300px;
      padding-top: 24px; }
    table.account tr td.data {
      font-weight: bold; }
    table.account tr td.field input.account-form-textbox {
      width: 276px;
      background-image: url("/images/text_fields/text_field_276.png"); }
    table.account tr td.field input.account-form-postal-code {
      font-size: 12px;
      width: 60px;
      height: 24px;
      background-image: url("/images/text_fields/text_field_60.png");
      background-repeat: no-repeat;
      border: 0px;
      padding: 0px 6px 0px 6px; }
    table.account tr td.field input.account-form-street-number {
      font-size: 12px;
      width: 30px;
      height: 24px;
      background-image: url("/images/text_fields/text_field_30.png");
      background-repeat: no-repeat;
      border: none;
      padding: 0px 6px 0px 6px; }
    table.account tr td input[type=text] {
      font-size: 12px;
      width: 276px;
      height: 24px;
      background-image: url("/images/text_fields/text_field_276.png");
      background-repeat: no-repeat;
      border: none;
      padding: 0px 6px 0px 6px; }
  table.account tr.totals td {
    padding-top: 12px; }
  table.account tr.totals td.lined {
    border-top: 1px solid #cbdbee; }
table.agreements tr td.checkbox {
  width: 20px;
  vertical-align: top; }
table.agreements tr td.agreements {
  width: 316px; }
table.agreements tr td.submit {
  text-align: right; }

table.invoice {
  width: 100%;
  margin-bottom: 50px; }
  table.invoice th {
    text-align: right; }
  table.invoice th.left {
    text-align: left; }
  table.invoice .totals td {
    border-top: 1px solid #cccccc; }
  table.invoice td.number {
    text-align: right;
    padding-left: 15px;
    padding-bottom: 10px; }

input.account-input-submit, a.account-input-submit {
  background-image: url("/images/buttons/button_wide.gif");
  background-repeat: no-repeat;
  border: 0px;
  height: 22px;
  float: right;
  color: white !important;
  text-align: left;
  padding-left: 6px;
  font-size: 8pt;
  font-weight: normal !important;
  width: 186px;
  margin: 24px 0px 0px 0px;
  cursor: pointer; }
  input.account-input-submit:after, a.account-input-submit:after {
    content: "" !important; }

input.account-input-submit {
  line-height: 14px; }

a.account-input-submit {
  line-height: 22px; }

input.arrow-right, a.arrow-right {
  background-image: url("/images/buttons/button_wide.gif");
  background-repeat: no-repeat;
  border: 0px;
  height: 22px;
  float: right;
  color: white;
  text-align: left;
  font-size: 8pt;
  padding-left: 6px;
  /* deze is voor IE */
  width: 186px;
  margin: 24px 0px 0px 0px; }

input.arrow-left, a.arrow-left {
  background-image: url("/images/buttons/button_wide_left.gif");
  background-repeat: no-repeat;
  border: 0px;
  height: 22px;
  float: left;
  color: white;
  font-size: 8pt;
  text-align: right;
  padding-right: 6px;
  /* deze is voor IE */
  width: 186px;
  margin: 24px 0px 0px 0px; }

div.scrollable-terms {
  width: 500px;
  padding: 3px;
  height: 400px;
  border: 1px solid #737373;
  overflow: auto; }
  div.scrollable-terms h3 {
    font-weight: bold;
    padding: 6px 0px 6px 0px; }

a.print-button {
  background-image: url("/images/buttons/button_small.gif");
  background-repeat: no-repeat;
  border: 0px;
  height: 22px;
  color: white;
  font-size: 8pt;
  text-align: left;
  text-decoration: none;
  padding-left: 6px;
  width: 72px;
  margin-bottom: 6px; }
  a.print-button:after {
    content: ""; }

div.product-price {
  text-align: right;
  float: right;
  margin-right: 12px;
  font-weight: bold;
  font-size: 9pt; }

div.additional-costs {
  font-size: 8pt;
  clear: both; }

.small ul {
  font-size: 8pt; }
  .small ul li p {
    padding-bottom: 6px; }
  .small ul li h3 {
    border-top: 6px; }
